@charset "utf-8";


/* -----------------------------------------------------------
	基本設定
----------------------------------------------------------- */


/* link */
a{
	outline:none;
}
a:link, a:visited{
	color:#333333;
	text-decoration:none;
}
a:hover, a:active{
	color:#333333;
	text-decoration:none;
}
a.alpha:link,a.alpha:visited{}
a.alpha:hover,a.alpha:active{ filter:alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;behavior: url(PIE.htc);}


/* font */
.ssmall{ font-size:12px !important; line-height:16px;}
.small{ font-size:14px !important; line-height:18px;}
.large{ font-size:18px !important; line-height:24px;}
.bld{ font-weight:bold; }
.nml{ font-weight:normal; }
.min {font-size:10px;}
.grn{ color:#00a950; }


/* margin */
.mgt0{ margin-top:0 !important;}
.mgt5{ margin-top:5px !important;}
.mgt6{ margin-top:6px !important;}
.mgt10{ margin-top:10px !important;}
.mgt11{ margin-top:11px !important;}
.mgt15{ margin-top:15px !important;}
.mgt20{ margin-top:20px !important;}
.mgt25{ margin-top:25px !important;}
.mgt30{ margin-top:30px !important;}
.mgt35{ margin-top:35px !important;}
.mgt40{ margin-top:40px !important;}
.mgt45{ margin-top:45px !important;}
.mgt50{ margin-top:50px !important;}
.mgt60{ margin-top:60px !important;}
.mgt70{ margin-top:70px !important;}

.mgl0{ margin-left:0p !important;}
.mgl5{ margin-left:5px !important;}
.mgl10{ margin-left:10px !important;}
.mgl15{ margin-left:15px !important;}
.mgl20{ margin-left:20px !important;}
.mgl25{ margin-left:25px !important;}
.mgl30{ margin-left:30px !important;}
.mgl35{ margin-left:35px !important;}
.mgl40{ margin-left:40px !important;}
.mgl45{ margin-left:45px !important;}
.mgl50{ margin-left:50px !important;}
.mgl60{ margin-left:60px !important;}
.mgl70{ margin-left:70px !important;}

.mgr0{ margin-right:0 !important;}
.mgr5{ margin-right:5px !important;}
.mgr10{ margin-right:10px !important;}
.mgr15{ margin-right:15px !important;}
.mgr20{ margin-right:20px !important;}
.mgr25{ margin-right:25px !important;}
.mgr30{ margin-right:30px !important;}
.mgr35{ margin-right:35px !important;}
.mgr40{ margin-right:40px !important;}
.mgr45{ margin-right:45px !important;}
.mgr50{ margin-right:50px !important;}
.mgr60{ margin-right:60px !important;}
.mgr70{ margin-right:70px !important;}

.mb0 { margin-bottom:0 !important;}
.mb5 { margin-bottom:5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb20 { margin-bottom:20px !important;}
.mb30 { margin-bottom:30px !important;}
.mb40 { margin-bottom:40px !important;}
.mb50 { margin-bottom:50px !important;}
.mb60 { margin-bottom:60px !important;}
.mb70 { margin-bottom:70px !important;}

.txtl {text-align:left; !important;}
.txtr {text-align:right; !important;}
.txtc {text-align:center; !important;}

/* float解除 */
.clear{
	clear:both;
}
.clearfix:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.floatL{ text-align:left; float:left;}
.floatR{ text-align:right; float:right;}
.ct{ text-align:center;}
.lt{ text-align:left;}
.rt{ text-align:right;}

